header{
	position: fixed;
	width: 100%;
	z-index: 9;
	height: 100px;
	box-sizing: border-box;
	padding: 18px 0;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.7);
	transition: 0.5s;
}
header.bg-ajust{
	background: rgb(0 0 0 / 95%);
	transition: 0.5s;
}
header ul{
	display: inline-block;
	margin-top: 12px;
}
header ul li{
	display: inline-block !important;
	margin-right: 16px;
}
header ul li:last-child{
	margin-right: 0;
}
header ul li a{
	font-weight: 500;
}
header ul li a:hover{
	color: #F47A31;
	text-decoration: none;
}
header .logo{
	margin-top: 9px;
}
header .bt{
	font-size:16px; 
}
#banner{
	background: url("../img/topo/bg-banner.jpg") right;
	width: 100%;
	height: 480px;
	text-align: center;
	background-size: cover;
}
#banner h1{
	margin-top: 200px;
	font-size: 34px;
	font-weight: 700;
	line-height: 34px;
}
#banner p{
	font-size: 20px;
	margin-top: 30px;
}
#o-que-e{
	padding: 180px 0 30px;
	text-align: right;
}
#o-que-e h2{
	font-weight: 700;
	margin-bottom: 30px;
}
#o-que-e p{
	font-weight: 400;
	font-size: 16px;
	margin: 0;
	line-height: 180%;
}
#o-que-e p > span{
	font-weight: 700;
}
#o-que-e img{
	margin-top: -170px;
	opacity: 0;
}
#o-que-e a{
	margin-top: 40px;
}
#recursos{
	text-align: center;
	background: #eeeeee;
	padding: 60px 0;
	margin: 60px 0 0 0;
	background: url('../img/recursos/background.png');
	background-size: cover;
}
#recursos .al-image{
	display: block;
}
#recursos img{
	display: inline-block;
}
#recursos span{
	display: block;
	font-size: 24px;
	font-weight: 700;
	height: 72px;
	margin: 0px 0 15px 0;
}
#recursos p{
	display: block;
	font-size: 15px;
	font-weight: 400;
	line-height:28.8px;
}
#recursos a.bt{
	margin-top: 65px;
	width:100%;
	max-width: 806px;
}
#recursos .mg-line-2{
	margin-top: 35px;
}
#recursos .box-pd{
	padding: 0 40px;
	box-sizing: border-box;
	opacity: 0;
	background: #fff;
	padding: 24px 24px 0;
	text-align: left;
	min-height: 435px;
	box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
	border-radius: 8px;
}
#recursos .box-pd img{
	margin-bottom: 15px;
	display: inline-block;
}
#atuamos .tt-font{
	font-size: 28px;
}
#atuamos{
	text-align: center;
	margin: 60px 0;
}
#atuamos img{
	display: inline-block;
}
#atuamos span{
	display: block;
	font-size: 24px;
	font-weight: 700;
	margin: 20px 0 5px 0;
}
#atuamos p{
	display: block;
	font-size: 16px;
	font-weight: 400;
	line-height:28.8px;
}
#atuamos .box{
	display: block;
	min-height: 399px;
	box-sizing: border-box;
	padding: 24px 24px;
	border-radius: 10px;
	opacity: 0;
}
#atuamos .al-image{
	height: 66px;
}
#atuamos .bt{
	margin-top: 45px;
	width:100%;
	max-width: 806px;
}
#a-partir h2{
	font-size: 28px;
	margin-top: 45px;
}
#a-partir img{
	margin-top: 25px;
}
#a-partir{
	margin: 45px 0 65px 0;
}
#diferencias{
	background: #F47A31;
	box-sizing: border-box;
	padding: 70px 0;
}
#diferencias p{
	color: #fff;
	width:240px; 
}
#diferencias img{
	float: right;
	display: block;
    margin-bottom: 14px;
}
#diferencias .line-mg{
	margin-top: 45px;
}
#diferencias .line-mg p{
	box-sizing: border-box;
	padding-right: 45px;
}
#diferencias .bt{
	margin-top: 45px;
	max-width: 592px;
	width: 100%;
	font-size: 20px;
}
#diferencias .bt:hover{
	color: #F47A31;
}
#diferencias .sb-title{
	letter-spacing: 3px;
	font-size: 21px;
}
#arquitetura{
	margin: 45px 0 45px 0;
}
#faq{
	color: #fff;
	margin-top: 150px;
	background-image: url('../img/faq/background.png');
	background-size: cover;
	min-height: 722px;
	padding: 80px 0;
}
#faq .titulo-faq{
	font-size: 25px;
	position: relative;
	margin-left: 90px;
	font-weight: 700;
	margin-top: 39px;
	display: block;
}
#faq .titulo-faq:after{
	content: "";
	background: url("../img/faq/icon.png");
	width: 80px;
	height: 69.87px;
	position: absolute;
	left: -95px;
	top: -20px;
}
#faq p.texto{
	display: block;
	margin-top: 39px;
	font-weight: 700;
}
#faq img.cel{
	margin-top: 0;
	display: none;
}
#faq img.cel.active{
	margin-top: 0px;
	display: block;
	width: 100%;
}
#faq ul.faq{
	width: 100%;
	margin: 16px 0 0 0;
	padding: 0;
}
#faq ul.faq li{
	width: 100%;
	color: #fff;
	padding: 5px 10px 5px 10px;
	box-sizing: border-box;
	margin-bottom: 0;
}
#faq ul.faq li p{
	display: none;
    margin-bottom: 0;
    color: #1C1C1C;
    padding: 12px 10px;
    background: #FFF6EE;
}
#faq ul.faq li p.active{
	display: block;
}
#faq ul.faq li a{
	color: #fff;
	width: 100%;
	display: inline-block;
	font-weight: 500;
	background: #F78F36;
	padding: 6px 12px;
	box-sizing: border-box;
}
#faq ul.faq li a > span{
	float: right;
}
#faq .bt{
	background: #fff;
    padding: 0;
    font-size: 18px;
    width: 100%;
    height: 43px;
    line-height: 43px;
    text-align: center;
	margin-top: 30px;
}
#faq .bt:hover{
	color: #F47A31;
}
#contato {
	padding: 80px 0;
	background: #eeeeee;
}
#contato p{
	font-size: 15px;
}
#contato .ct-left{
	box-sizing: border-box;
	padding-left: 150px;
	padding-right: 50px;
}
#contato .ct-left ul{
	display: block;
}
#contato .ct-left ul li{
	display: inline-block;
}
#contato .ct-left ul li a{
	margin-right: 20px;
	display: inline-block;
	text-align: center;
	font-size: 30px;
	line-height: 31px;
}
#contato .ct-left .bt {
	padding: 16px 25px;
	font-weight: 600;
	margin-top: 25px;
	font-size: 20px; 
}
#contato .ct-left .bt i{
	font-size: 20px;
	margin-right: 10px
}
#contato .ct-right{
	border-left: 2px solid #dbdbdb;
	box-sizing: border-box;
	padding-right: 150px;
	padding-left: 50px;
	text-align: left;
}
#contato .ct-right label{
	width: 100%;
}
#contato .ct-right label input{
	width: 100%;
	height: 40px;
	border: none;
	background: #fff;
	font-size: 18px;
	margin-bottom: 8px;
	box-sizing: border-box;
	padding-left: 15px;	
}
#contato .ct-right label textarea {
	width: 100%;
	height: 40px;
	border: none;
	background: #fff;
	font-size: 18px;
	margin-bottom: 8px;
	box-sizing: border-box;
	padding-left: 15px;	
	resize: none;
	height: 80px;
}
#ft{
	background: #1f1f1f;
	border-bottom: 5px solid #3e3e3e;
	font-size: 12px;
	color: #fff;
	box-sizing: border-box;
	padding: 40px 0;
}
#ft p{
	margin: 0;
	font-size: 18px;
	font-weight: 400;
}
